@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&family=Noto+Sans+TC:wght@100..900&display=swap');
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

/*網站全域設定/＝＝＝＝＝*/
:root {
  --pd100:100px 0;
  --m100:100px;
  --m50:50px;
  --m30:30px;
  --f48:48px;
  --f40:40px;
  --f36:36px;
  --f32:32px;
  --f28:28px;
  --f24:24px;
  --f22:22px;
  --f20:20px;
  --f18:18px;
  --f17:17px;
  --f16:16px;
}
@media (max-width:1024px) {
:root{
  --m50:40px;
  --m30:25px;
  --f48:40px;
  --f40:36px;
  --f36:32px;
  --f32:28px;
  --f28:24px;
  --f24:22px;
  --f22:20px;
}
}
@media (max-width:768px) {
:root{
  --pd100:70px 0;
  --m100:70px;
  --m50:30px;
  --m30:20px;
  --f48:32px;
  --f40:28px;
  --f36:26px;
  --f32:24px;
  --f28:20px;
  --f24:20px;
  --f20:18px;
  --f18:17px;
  --f17:16px;
}
}
@media (max-width:600px) {
:root{
  --pd100:50px 0;
  --m100:50px;
  --m50:25px;
  --f48:28px;
  --f40:24px;
  --f36:22px;
  --f32:20px;
  --f28:18px;
  --f24:18px;
  --f22:18px;
  --f20:17px;
  --f18:16px;
  --f17:15px;
  --f16:15px;
}
}
@media (max-width:375px) {
:root{
  --f48:24px;
  --f40:20px;
  --f36:18px;
  --f32:18px;
  --f28:17px;
  --f24:17px;
  --f22:17px;
  --f20:16px;
  --f18:15px;
}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* ------------------------------------------------------ */


.main_header_area .container{ max-width: 1400px; padding: 0px !important;height: 100px;}

.tp_links {display: none;}

.navigation {grid-template-columns: auto 1fr;align-items: center;}

.header_area {
    background: white;
    box-shadow: 0px -1px 10px rgb(0 0 0 /10%);
    border-top: 3px solid #3b8bcf;
    padding: 0px;
}

.stellarnav{    top: -50px;}

.stellarnav ul ul {
    width: 200px;
    border: 0px solid #eeeeee;
}

/*第一層*/
.stellarnav>ul>li>a {
    margin: 10px 5px;
    padding: 0px 10px 0;
    position: relative;
    letter-spacing: 1.5px;
    color: #333;
    transition: all 0.1s;
}

.stellarnav>ul>li>a b {
    font-weight: 400;
}

.stellarnav>ul>li>a:hover {
    color: #57a0d5;
}

.stellarnav li li a {
    transition: all 0.2s ease-in-out;
}

.header_area.sticky{background: rgb(255 255 255 / 80%);}

/*下拉分類滑過前*/
.stellarnav li li a:hover {
    background: #358bc5;
    color: #ffffff;
}

/*下拉分類滑過後*/

/*選單下拉三角槓槓*/
.stellarnav li.has-sub>a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 2px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}



/*按鈕效果*/
.stellarnav>ul>li:hover::after {
    transform: scale(1);
    transition: 0.3s ease-in-out;
}

.stellarnav>ul>li::after {
    content: "";
    background: #358bc5;
    height: 4px;
    width: 50%;
    position: absolute;
    bottom: 0;
    right: 0px;
    left: 25%;
    transform: scale(0, 1);
    transition: 0.5s ease-in-out;
}

/*下拉分類橫向箭頭*/
.stellarnav li li.has-sub>a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(253deg);
    transform: rotate(-45deg);
}


/*-------------------------------------------------*/

/*第二層*/
.stellarnav li li>a,
.stellarnav li li.has-sub>a {
    padding: 10px 15px;
    transition: all 0.3s;
    letter-spacing: 1.5px;
    border-left: 1px solid transparent;
}

.stellarnav li li:hover>a,
.stellarnav li li.has-sub:hover>a {
    padding-left: 20px;
    border-left: 1px solid #358bc5;
}

.stellarnav>ul>li>ul {
    left: 50%;
    transform: translateX(-50%);
}

.stellarnav ul ul {
    width: 200px;
    border: 1px solid #eeeeee;
}

/*下拉分類寬度*/
.stellarnav li li {
    border: none;
}

.stellarnav li li+li {
    border-top: 1px solid #eeeeee;
}

.stellarnav li.drop-left ul ul {
    right: 100%;
}

.stellarnav ul ul ul {
    left: 100%;
}


/*-------------------*/
/*下拉次分類(箭頭)*/
.stellarnav li.drop-left li.has-sub>a:after {
    float: left;
    margin-right: 10px;
    border-left: 0;
    border-top: 1px solid #ccc;
    border-bottom: 0px solid transparent;
    border-right: 1px solid #ccc;
}

.stellarnav li li.has-sub>a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(253deg);
    transform: rotate(45deg);
}

.stellarnav.mobile > ul > li > a.dd-toggle {padding: 0px;}

@media only screen and (max-width: 1024px) {
    .navigation {
        padding: 0px;
    }
}

@media only screen and (max-width: 768px) {
.header_area {
    box-shadow: none;
}
    
element.style {
    display: block;
}
.stellarnav.mobile.left > ul {
    left: 0;
}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 280px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 9999;
    border-right: 1px #eee solid;
}
.stellarnav.mobile.active > ul {
    display: block;
}
.stellarnav.mobile > ul {
    border-top: 1px solid rgba(255, 255, 255, .15);
}
.stellarnav.mobile ul {
    /* background: rgba(221, 221, 221, 1); */
    background: #fff;
}
.stellarnav.mobile ul {
    text-align: left;
}
.stellarnav.mobile ul {
    position: relative;
    display: none;
    z-index: 99;
}
.stellarnav ul {
    margin-top: 0px;
}
.nav-brand { width: 150px;}

.main_header_area .container {     padding-bottom: 5px;}
}


/*LOGO設定*/
/* .header_area .nav-header {
    position: absolute;
    z-index: 123;
    top: -16px;
    left: 0;
    transition: all 0.7s;
} */
.header_area.sticky .nav-header {
    top: 0px;
    transition: all 0.7s;
}

.nav-brand img {   
    width: 100%;
}
.header_area .nav-brand, .header_area .nav-brand:focus {
    display: block;
    position: relative;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    padding: 20px 20px;
    width: 200px;
    transition: all 0.3s;
}
.header_area.sticky .nav-brand, .header_area .nav-brand:focus {
    width: 200px;
    transition: all 0.3s;
}
.header_area .nav-brand img{
    transition: all 0.3s;
}
.header_area.sticky .nav-brand img{
    transition: all 0.5s cubic-bezier(1, -0.02, 1, -0);
}
.header_area .nav-brand::before{
    content: '';
    position: absolute;
    transition: inherit;
    z-index: -1;
    top: 0;
    left: 50%;
    height: 100%;
    width: 0;
    border: none;
    border-left: 0;
    border-right: 0;
}
.header_area .nav-brand::after{
    content: '';
    position: absolute;
    transition: inherit;
    z-index: -1;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    background: none;

}
.header_area.sticky .nav-brand::before{
    left: 0;
    width: 100%;
    transition-delay: 0s;
}
.header_area.sticky .nav-brand::after{
    top: 0;
    height: 100%;
    transition-delay: .35s;
}
@media screen and (max-width: 1024px) {
    .main_header_area .container{height: auto;}
    .stellarnav{top: 0;}
    .header_area .nav-brand, .header_area .nav-brand:focus{width: 170px;}
}


@media screen and (max-width: 768px) {
    .header_area .nav-header{position: static;}
    .header_area .nav-brand, .header_area .nav-brand:focus{width: 150px;padding: 10px;}
    .header_area .nav-brand::before{display: none;}
    .header_area.sticky .nav-brand img{width: 150px;transition: none;}
    .header_area .nav-brand::after{display: none;}
}

/*  */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/* -----------footer---------- */

.copy > p:first-child { display: none;}/* 隱藏Designed by 揚京快客 */

.footer{border-top: 1px #e7e7e7 solid;}

.footer_info li:nth-child(1) {
    display: flex;
    flex-direction: column;
}
.footer_info li p:nth-child(1){
    display: none;}
.footer_info li p:nth-child(2){
    order: 1;}
.footer_info li p:nth-child(3){
    order: 3;}
.footer_info li p:nth-child(4){
    display: none;}
.footer_info li p:nth-child(5){
    order: 2;color: #555555;}
.footer_info li p:nth-child(6){
    order: 5;}

.footer_info li p.tel:before {
    content: "洽詢專線 : ";}
.footer_info li p.add:before {
    content: "店址 : ";}



.box_link{display: none;}
.footer_menu a{color: #ffffff;background: #7db1d5;border: 0;}
.footer_menu a:hover {background: #3b8bcf;}

@media screen and (max-width: 768px) {
    .footer_logo{width: 150px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* ------------------------------------------------------ */

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}



/*外層版面*/
.product_page .main_part {    width: 90%;	max-width: 1500px;}
.product_page .show_content {    display: flex;    flex-wrap: wrap;    align-items: flex-start;    justify-content: space-between;}
.product_page .products-list {    width: calc(100% - 280px);}
.product-layer-two {    width: 250px;    margin: 0;}
.product_info_page .product-layer-two {    display: none;}
.product-layer-two li {    margin: 0;    width: 100%;padding: 0 10px;}
.product-layer-two > li.active {    background: #f6f7f7;}
.product-layer-two li.active a {    border: unset;}
/**/
.product-layer-two li a {    color: #222;    border: none;    background: transparent;    transition: all 0.3s;    line-height: 200%;    transition: all 0.3s;}
.product-layer-two > li > a {    padding-left: 25px;}
.product-layer-two li:hover > a , .product-layer-two li.active > a{color: #64829d;}
.product-layer-two li:hover > a:before , .product-layer-two li.active > a:before {background: #64829d; color:#fff;}
.product-layer-two > li > a:before {
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 18px;
    content: "＞";
    color: #64829d;
    background: #f2f2f2;
    width: 18px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    padding-left: 2px;
    font-size: 13px;
}
.product-layer-two li i{display: none;}
.products-list .name{margin-bottom: 15px;}

/**/
.product-layer-two li ul {    position: relative;padding-top: 1px;}
.product-layer-two li li {    border: none;background: transparent;}
.product-layer-two li li a{    background: transparent;}
.product-layer-two li li:hover a{color: #64829d;}

/*hover到才顯示副選單 關掉↓*/
.product-layer-two li li {    display: block;}
/*商品資訊↓*/
.product_info{display: none;}/*隱藏產品規格*/
.products-list .price b {color: #4fbbfd;}
.products-list .more {border: 1px solid #3b8bcf; color: #3b8bcf;}
.products-list .item a:hover .more {background: #3b8bcf;}
/*加入詢價車↓*/
.inquiry_a1 {background: #96a6ab;}
/*檢視詢價車↓*/
.inquiry_a2 {background: #7db1d5;}
/*加入購物車↓*/
.inquiry_a3 {background: #59a9e3;}
/*相關推薦↓*/
.lastPage {background: #3b8bcf;}
/**/
/*購物車↓*/
.rewrite_simple {background: #3b8bcf url(../images/simple_left.png) 10% center no-repeat;}


/* 首 */
.i_prod_tit span, .i_video_tit span{
    color: #3b8bcf;
    font-weight: 500;
    font-family: "Noto Sans TC", sans-serif;
    font-size: var(--f28);
}
.animated-arrow{
    background: #3c8bcf;
    color:#fff;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.path{display: none;}

/*內頁BANNER 設定*/
.banner {display: none;}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
 

/*側邊清單*/
/*文章管理/＝＝＝＝＝*/
h4.blog_category_title {
    font-size: 22px;
    font-weight: 500;
    color: #444;
    padding: 0;
}
.blog_box_edit * {    color: #666;}
.blog_box { padding-top: 40px;}
h4.blog_category_title span{font-size: 24px;}
.news_related {    background: #fffbf9;}
.lastPage:hover {
    background: #358bc594;
    border-radius: 10px;
    transition: 0.3s;
}
/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {    display: grid;    gap: 10px;}
.module_i_news li , .subbox_item {    width: 100%;}
.module_i_news li a , .subbox_item a {    padding: 5px;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none;}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {    width: 100%;}
.i_blog_le , .blog_list_le{    position: relative;    padding-bottom: 100%;    height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}

.blog_list_ri em{display: none;}/*隱藏發布日期*/

/*首*/
.module_i_news.module_i_news01 {
    background: #3f3a39;
}
.module_i_news li {
    width: 100%;
    padding: 5px;
    margin: 0 0 20px 0;
    border: 1px dotted #C8C9C9;
}
.module_i_news li a {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    background: #358bc508;
}
.module_i_news li a:before {
    transform: translate(-50%, 0%);
    left: 50%;
    right: 0;
    bottom: 0%;
    letter-spacing: 2px;
    height: 48px;
    line-height: 48px;
    opacity: 0;
    display: block;
    color: #fff;
    background: #358bc5;
    width: 100%;
    text-align: center;
}
.i_blog_le {
    width: 100%;
    padding: 0;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
    position: relative;
}
.i_blog_le img {
    position: absolute;
    transform: translate(-50%, -50%);
    min-height: 100%;
    object-fit: cover;
    top: 50%;
    left: 50%;
}
.i_blog_ri {
    width: 100%;
    background: unset;
    min-height: 130px;
    padding: 10px 10px;
}
.i_blog_ri h5 {
    font-size: 18px;
    font-weight: 500 !important;
    color: #52463F;
}
.i_blog_ri em {
    color: #999 !important;
}
.i_blog_ri p {
    line-height: 160%;
    font-size: 14px;
    -webkit-line-clamp: 2;
    color: #888;
}
.i_blog_b a {
    background: #3c8bcf;
}
.module_i_news .title_i_box h4 {
    color: #3b8bcf;
    font-weight: 500;
    font-family: "Noto Sans TC", sans-serif;
    font-size: var(--f28);
}
.module_i_news .title_i_box h6 {
    font-size: 21px;
    color: #f2db58;
    font-weight: 500;
}

.module_i_news ul{width: 100%;	grid-template-columns:1fr 1fr 1fr 1fr;}
/* .main_part {padding: 0px 20px 50px; } */

/* 首-文章1 */
.module_i_news.module_i_news01{background: #f4f9fc;}


/*功*/
.blog_subbox{    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));}
.blog_subbox:before{content:none;}

/*文章管理/內層＝＝*/
.blog_shareData {display: none;}
.subbox_item {
    width: 100%;
    padding: 5px;
    margin: 0 0 20px 0;
    border: 1px dotted #C8C9C9;
}
.subbox_item a {
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.subbox_item a:before {
    transform: translate(-50%, 0%);
    left: 50%;
    right: 0;
    bottom: 0%;
    letter-spacing: 2px;
    height: 48px;
    line-height: 48px;
    opacity: 0;
    display: block;
    color: #fff;
    background: #358bc5;
    width: 100%;
    text-align: center;
}
.blog_list_le {
    width: 100%;
    padding: 0;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
    position: relative;
}
.blog_list_le img {
    position: absolute;
    transform: translate(-50%, -50%);
    min-height: 100%;
    object-fit: cover;
    top: 50%;
    left: 50%;
}
.subbox_item a:after {background: #fff0;}
.blog_list_ri h5 {
    font-size: 18px;
    font-weight: 500 !important;
    color: #666;
}
.blog_back {
    width: 70%;
    margin: 0 19%;
}
.blog_back a.article_btn_prev {
    background: #7db1d5;
}
.blog_back a.article_btn_prev:hover {
    background: #529acc;
    transition: 0.5s;
}
.blog_back a.article_btn_next{
    background: #7db1d5;
}
.blog_back a.article_btn_next:hover {
    background: #529acc;
    transition: 0.5s;
}
.blog_back a.article_btn_back {    
    background: #cceaff;
    color: #444;
    border: 1px solid #cceaff;}
.blog_back a.article_btn_back:hover {
    background: #92cef8;
    transition: 0.5s;
}
.news_related {    display: none;}

/*左側分類*/
.blog_search input[type=search] {    font-size: 12px;border-radius: 5px;}
h5.blog_le_t em {padding-right: 5px;}
h5.blog_le_t {
    font-size: 16px;
    color: #666;
    margin-bottom: 15px;
    text-align: center;
}
.accordion li .link {
    text-align: center;
    font-weight: normal;
    letter-spacing: 1px;
}
.accordion li .link a {
    font-size: 13px;
    font-weight: 400;}

.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #358bc5 !important;}
.submenu a:hover {    background: #358bc5;color: #fff;}
.blog_le .accordion {  border: none;    border-radius: 0;}
.blog_le .accordion li .link:last-child {    border: none;}
.blog_le .accordion li .link:last-child {    border-bottom: 1px solid #C8C9C9;}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a{ color: #fff !important;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


.subalbum-menu h2{color: #3b8bcf;}

/* 首 */
.module_i_album .title_i_box h4{
    color: #3b8bcf;
    font-weight: 500;
    font-family: "Noto Sans TC", sans-serif;
    font-size: var(--f28);
}
.i_album_list li a p{background: rgb(255 255 255 / 80%);}
.i_album_list li a p span{    letter-spacing: 1.5px;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




